[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetControlClassDefaultSize

Find the default size for this class of controls (by reference to parents)

## Declaration

Source position: controls.pp line 1206

`class function TControl.GetControlClassDefaultSize: TSize; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .